﻿@charset "utf-8";

.yam_member_header_div {
	margin:0 auto;
	width:960px;
}

.yam_menubar_bg_div {
	background-image: url(../Images/header/menubar_bg.gif);
	height: 37px;
	width: 100%;
}
.yam_menubar_bg_div ul {	
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
}
.yam_menubar_bg_div li {	
	list-style-type: none;
	line-height: 37px;
	font-family: Arial;
	font-size: 15px;
	text-decoration: none;
	text-align: center;
	float: left;
}

.yam_menubar_bg_div_left{
	background-image: url(../Images/header/menubar_left.gif);
	width: 3px;
	height: 37px;
	float: left;
}
.yam_menubar_bg_div_right{
	background-image: url(../Images/header/menubar_right.gif);
	width: 3px;
	height: 37px;
	float: right;
}
.yam_menubar_bg_clear_both{
	clear: both;
}
.yam_menubar_logo_div 
{
	height:75px;
}
.yam_menubar_logo_div1
{
	background-image: url(../Images/header/logo.gif);
	width: 93px;
	height: 65px;
	float:left;
	cursor:pointer;
}
.yam_menubar_logo_div2
{
	background-image: url(../Images/header/logo2.gif);
	width: 167px;
	height: 65px;
	float:left;
	cursor:pointer;
}
.yam_menubar_header_div {
	background-image: url(../Images/header/header_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height:19px;
	padding:9px 0 0 0;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: right;
	overflow:hidden;
}
.yam_menubar_header_div1
{
	float:left;
	text-align:right;
	width:760px;
}
.yam_menubar_header_div2
{
	float:left;
	text-align:right;
	width:170px;
	margin-left:20px;
}
.yam_menubar_sub_bg_div {
	font-size: 12px;
	text-decoration: none;
	background-image: url(../Images/header/menubar_2areabg.gif);
	background-repeat: repeat-x;
	height: 25px;
	background-position: bottom;
	color: #06C;
	overflow:hidden;
}
.yam_menubar_sub_bg_div a{
	color: #475562;
	text-decoration: none;
}
.yam_menubar_sub_bg_div a:hover{
	color: #ff5900;
	text-decoration: none;
}
.yam_menubar_sub_bg_div1 {
	 margin-top: 5px;	 
}

.yam_menubar_text_w12 {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
.yam_menubar_text_w12 a{
	color: #FFF;
	text-decoration: none;
}
.yam_menubar_text_w12 a:hover{
	color: #FF0;
	text-decoration: none;
}
.yam_menubar_text_b12 {
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
.yam_menubar_text_b12 a{
	color: #333;
	text-decoration: none;
}
.yam_menubar_text_b12 a:hover{
	color: #00F;
	text-decoration: none;
}

.yam_menubar_word2 {
	color: #000000;
	text-decoration: none;
}
.yam_menubar_word2 a{
	width: 54px;
	height: 37px;
	display: block;
	color: #000000;
	background-image: url(../Images/header/menubar_area.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-decoration: none;
}
.yam_menubar_word2 a:hover{
	background-image: url(../Images/header/menubar_in2word.gif);
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.yam_menubar_word2 .in{
	background-image: url(../Images/header/menubar_in2word.gif);
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.yam_menubar_word2_org {
	color: #ff5900;
	text-decoration: none;
}
.yam_menubar_word2_org a{
	width: 54px;
	height: 37px;
	display: block;
	color: #ff5900;
	background-image: url(../Images/header/menubar_area.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-decoration: none;
}
.yam_menubar_word2_org a:hover{
	background-image: url(../Images/header/menubar_in2word.gif);
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.yam_menubar_word2_org .in{
	background-image: url(../Images/header/menubar_in2word.gif);
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.yam_menubar_word2_blu {
	color: #ff5900;
	text-decoration: none;
}
.yam_menubar_word2_blu a{
	width: 54px;
	height: 37px;
	display: block;
	color: #256db1;
	background-image: url(../Images/header/menubar_area.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-decoration: none;
}
.yam_menubar_word2_blu a:hover{
	background-image: url(../Images/header/menubar_in2word.gif);
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.yam_menubar_word2_blu .in{
	background-image: url(../Images/header/menubar_in2word.gif);
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.yam_menubar_word4 {
	color: #000000;
	text-decoration: none;
}
.yam_menubar_word4 a{
	width: 85px;
	height: 37px;
	display: block;
	color: #000000;
	background-image: url(../Images/header/menubar_area.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-decoration: none;
}
.yam_menubar_word4 a:hover{
	background-image: url(../Images/header/menubar_in4word.gif);
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.yam_menubar_word4 .in{
	background-image: url(../Images/header/menubar_in4word.gif);
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.yam_menubar_word4_org {
	color: #ff5900;
	text-decoration: none;
}
.yam_menubar_word4_org a{
	width: 85px;
	height: 37px;
	display: block;
	color: #ff5900;
	background-image: url(../Images/header/menubar_area.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-decoration: none;
}
.yam_menubar_word4_org a:hover{
	background-image: url(../Images/header/menubar_in4word.gif);
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.yam_menubar_word4_org .in{
	background-image: url(../Images/header/menubar_in4word.gif);
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.yam_menubar_word4_blu {
	color: #ff5900;
	text-decoration: none;
}
.yam_menubar_word4_blu a{
	width: 85px;
	height: 37px;
	display: block;
	color: #256db1;
	background-image: url(../Images/header/menubar_area.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-decoration: none;
}
.yam_menubar_word4_blu a:hover{
	background-image: url(../Images/header/menubar_in4word.gif);
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.yam_menubar_word4_blu .in{
	background-image: url(../Images/header/menubar_in4word.gif);
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.yam_menubar_word6 {
	color: #ff5900;
	text-decoration: none;
}
.yam_menubar_word6 a{
	width: 120px;
	height: 37px;
	display: block;
	color: #000000;
	background-image: url(../Images/header/menubar_area.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-decoration: none;
}
.yam_menubar_word6 a:hover{
	background-image: url(../Images/header/menubar_in6word.gif);
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.yam_menubar_word6 .in{
	background-image: url(../Images/header/menubar_in6word.gif);
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.yam_menubar_word6_org {
	color: #ff5900;
	text-decoration: none;
}
.yam_menubar_word6_org a{
	width: 120px;
	height: 37px;
	display: block;
	color: #ff5900;
	background-image: url(../Images/header/menubar_area.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-decoration: none;
}
.yam_menubar_word6_org a:hover{
	background-image: url(../Images/header/menubar_in6word.gif);
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.yam_menubar_word6_org .in{
	background-image: url(../Images/header/menubar_in6word.gif);
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.yam_menubar_word6_blu {
	color: #ff5900;
	text-decoration: none;
}
.yam_menubar_word6_blu a{
	width: 120px;
	height: 37px;
	display: block;
	color: #256db1;
	background-image: url(../Images/header/menubar_area.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-decoration: none;
}
.yam_menubar_word6_blu a:hover{
	background-image: url(../Images/header/menubar_in6word.gif);
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.yam_menubar_word6_blu .in{
	background-image: url(../Images/header/menubar_in6word.gif);
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.yam_menubar_ad_div
{
	margin-left:300px;
	margin-top:-132px;
	width:660px;
	height:60px;
	position:fixed;
	text-align:right;
	_width:960px;
	_margin-left:0px;	
	_position:absolute;
}
.yam_menubar_ad_div1
{
	margin-left:300px;
	margin-top:-70px;
	width:660px;
	height:60px;
	position:fixed;
	text-align:right;
	_width:960px;
	_margin-left:0px;
	_position:absolute;
}